// Body
//$body-bg: #f8fafc;
$body-bg: #fff;

// Typography
$font-family-sans-serif: 'Nunito', sans-serif;
$font-size-base: 0.9rem;
$line-height-base: 1.6;

// Colors
$blue: #007BFF;
$green: #28A745;
$yellow: #FFC107;
$red: #FF0048;
$black: #212529;
$gray: #A4A6B3;

$dark-gray: #7A8189;
$regular-text-color: #495057;


//vars

$sidebar-width: 250px;
$sidebar-collapsed-width: 80px;
//$blue: #3490dc;
//$primary: #3490dc;
//$indigo: #6574cd;
//$purple: #9561e2;
//$pink: #f66d9b;
//$red: #e3342f;
//$danger: #e3342f;
//$orange: #f6993f;
//$yellow: #ffed4a;
//$green: #29BD41;
//$teal: #4dc0b5;
//$cyan: #6cb2eb;
//$black: #000;
